{ "compressionlevel":-1,
 "height":10,
 "infinite":false,
 "layers":[
        {
         "data":[2, 2, 3, 3, 4, 1, 3, 3, 3, 1, 3, 3, 3, 1, 1, 1, 2, 3, 4, 3, 3, 3, 1, 3, 3, 2, 2, 3, 1, 6, 3, 3, 3, 3, 1, 1, 3, 2, 2, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 2, 4, 4, 5, 3, 3, 3, 3, 3],
         "height":10,
         "id":1,
         "name":"path",
         "offsetx":91.3939393939395,
         "offsety":210,
         "opacity":1,
         "type":"tilelayer",
         "visible":true,
         "width":6,
         "x":0,
         "y":0
        }, 
        {
         "id":2,
         "image":"..\/..\/..\/laya\/assets\/scenes\/hall\/bg_1_1.jpg",
         "name":"nh",
         "offsetx":0,
         "offsety":-540,
         "opacity":0.6,
         "type":"imagelayer",
         "visible":false,
         "x":-27,
         "y":-649
        }],
 "nextlayerid":3,
 "nextobjectid":1,
 "orientation":"orthogonal",
 "renderorder":"right-down",
 "tiledversion":"1.8.2",
 "tileheight":150,
 "tilesets":[
        {
         "columns":1,
         "firstgid":1,
         "image":"..\/..\/..\/tiledmap\/wall.png",
         "imageheight":170,
         "imagewidth":170,
         "margin":0,
         "name":"\u5899\u58c1",
         "spacing":0,
         "tilecount":1,
         "tileheight":170,
         "tilewidth":170
        }, 
        {
         "columns":1,
         "firstgid":2,
         "image":"..\/..\/..\/tiledmap\/wall_machine.png",
         "imageheight":170,
         "imagewidth":170,
         "margin":0,
         "name":"\u5899\u58c1\u673a\u5173",
         "spacing":0,
         "tilecount":1,
         "tileheight":170,
         "tilewidth":170
        }, 
        {
         "columns":1,
         "firstgid":3,
         "image":"..\/..\/..\/tiledmap\/road.png",
         "imageheight":170,
         "imagewidth":170,
         "margin":0,
         "name":"\u9053\u8def",
         "spacing":0,
         "tilecount":1,
         "tileheight":170,
         "tilewidth":170
        }, 
        {
         "columns":1,
         "firstgid":4,
         "image":"..\/..\/..\/tiledmap\/road_machine.png",
         "imageheight":170,
         "imagewidth":170,
         "margin":0,
         "name":"\u9053\u8def\u673a\u5173",
         "spacing":0,
         "tilecount":1,
         "tileheight":170,
         "tilewidth":170
        }, 
        {
         "columns":1,
         "firstgid":5,
         "image":"..\/..\/..\/tiledmap\/start.png",
         "imageheight":170,
         "imagewidth":170,
         "margin":0,
         "name":"\u8d77\u70b9",
         "spacing":0,
         "tilecount":1,
         "tileheight":170,
         "tilewidth":170
        }, 
        {
         "columns":1,
         "firstgid":6,
         "image":"..\/..\/..\/tiledmap\/end.png",
         "imageheight":170,
         "imagewidth":170,
         "margin":0,
         "name":"\u7ec8\u70b9",
         "spacing":0,
         "tilecount":1,
         "tileheight":170,
         "tilewidth":170
        }],
 "tilewidth":150,
 "type":"map",
 "version":"1.8",
 "width":6
}